/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


@font-face {
  font-family: 'icomoon';
  src:  url('/themes/gpdw/assets/icons/icomoon.eot?c8w1y2');
  src:  url('/themes/gpdw/assets/icons/icomoon.eot?c8w1y2#iefix') format('embedded-opentype'),
    url('/themes/gpdw/assets/icons/icomoon.ttf?c8w1y2') format('truetype'),
    url('/themes/gpdw/assets/icons/icomoon.woff?c8w1y2') format('woff'),
    url('/themes/gpdw/assets/icons/icomoon.svg?c8w1y2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bizum:before {
  content: "\e900";
}
.icon-buscar:before {
  content: "\e901";
}
.icon-carro-1:before {
  content: "\e902";
}
.icon-carro-2:before {
  content: "\e903";
}
.icon-carro-3:before {
  content: "\e904";
}
.icon-contrarembolso:before {
  content: "\e905";
}
.icon-cookie:before {
  content: "\e906";
}
.icon-favorito:before {
  content: "\e907";
}
.icon-favorito-lleno:before {
  content: "\e908";
}
.icon-menu-1:before {
  content: "\e909";
}
.icon-menu-2:before {
  content: "\e90a";
}
.icon-menu-3:before {
  content: "\e90b";
}
.icon-paypal:before {
  content: "\e90c";
}
.icon-tarjeta:before {
  content: "\e90d";
}
.icon-transferencia:before {
  content: "\e90e";
}
.icon-usuario:before {
  content: "\e90f";
}
.icon-x-twitter:before {
  content: "\e910";
}

/*** fontawesome ***/
.fas {
    font-family: 'FontAwesome';
}

/*** material icons ***/
i.material-icons {
    font-family: 'Material Icons';
    font-style: normal;
}

/*** cookies ***/
    div#cookiesplus-tab.cookiesplus-move {
        font-size: 0;
    }
    #cookiesplus-tab {
        bottom: 10px !important;
        left: 10px !important;
    }
    div#cookiesplus-tab.cookiesplus-move {
        font-size: 0;
        width: 30px;
        height: 30px;
        padding: 5px;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 10px 15px -5px rgb(0 0 0 / 65%);
    }
    div#cookiesplus-tab span {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    div#cookiesplus-tab.cookiesplus-move i {
        font-size: 1.3rem;
    }
    div#cookiesplus-tab.cookiesplus-move i:before {
        font-family: 'icomoon' !important;
        content: "\e906";
    }



@media (max-width: 767px) {
    #product #cookiesplus-modal,
    #product div#cookiesplus-tab {
        bottom: 75px;
    }
}

/*** fancybox 4 ***/
.fancybox_politicas .fancybox__content {
    padding: 0;
    width: 550px !important;
    height: 850px !important;
}

@media (max-width: 991px) {
    .fancybox_politicas .fancybox__content {
        width: 100% !important;
        height: 80% !important;
    }
}

.fancybox_politicas {
    z-index: 999999 !important;
}

/*** recaptcha ***/
.g-recaptcha {
    display: flex;
    justify-content: center;
}

/*** politicas privacidad ***/
.politicas {
    font-size: 11px;
    line-height: 16px;
}

/*** header ***/
.stuck-header {
    box-shadow: 0 10px 15px -5px rgb(0 0 0 / 8%);
}



/*** main menu ***/
.cbp-horizontal>ul>li>a,
.cbp-horizontal>ul>li>a:not([href]):not([tabindex]),
.cbp-horizontal>ul>li>.cbp-main-link {
    max-width: unset;
}

.cbp-hrmenu .pull-right {
    float: none !important;
}

.cbp-hrmenu .cbp-active {
    color: #141415 !important;
}



/*** mobile ***/
/*
    .menu-parafarmacia li:nth-last-child(1) .mm-expand {
        display: none;
    }
    .menu-medicamentos li:nth-last-child(2) .mm-expand{
        display: none;
    }*/
/*** header mobile ***/
#mobile-header-sticky.stuck.stuck-down {
    box-shadow: 0 10px 15px -5px rgb(0 0 0 / 8%);
}



/*** bloque categorias ***/
.block-categories li a {
    font-weight: bold;
    color: #333333;
    display: block;
    font-size: 13px;
    line-height: 30px;
    padding: 0 30px 0 19px;
    border-bottom: 1px solid #d6d4d4;
    width: 100%;
}

.block-categories .collapse-icons {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    cursor: pointer;
    background: #141415;
    border-bottom: 1px solid #fff;
}

.block-categories .fa:before {
    display: block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
}

/***/
.block-categories li a.current_parent_cate,
.block-categories li a.current_cate {
    color: #141415 !important;
}

/*** contacto ***/
#contact #wrapper,
#contact #main .page-content {
    padding-bottom: 0;
    margin-bottom: 0;
}

/***/
#contact #inner-wrapper {
    max-width: 100%;
}

#contact .contact-form {
    max-width: 1200px;
}

#contact .contact-map {
    padding-left: 0;
    padding-right: 0;
}

/***/
div#iqitcontactpage-map,
#iqitcontactpage-map iframe {
    height: 450px;
    margin-bottom: 0;
}

/***/
.contact-page-info .contact-us {
    display: none;
}

/*** ets contact form ***/
.wpcfu.hook {
    max-width: 1200px;
    margin: 0 auto;
}

/*** recaptcha ***/
.ets_cfu_input_recaptcha.ets_cfu_input br {
    display: none;
}

/*
        .grecaptcha-badge {
            position: initial !important;
            margin: 15px auto;
        }
        .ets_cfu_input_recaptcha .grecaptcha-badge[data-style="bottomright"] {
            position: initial !important;
            margin: 0 auto;
        }
        .grecaptcha-badge[data-style="bottomright"] {
            bottom: 50px !important
        }*/
@media (max-width: 768px) {
    #product .grecaptcha-badge[data-style="bottomright"] {
        bottom: 80px !important
    }
}

/*** datos contacto top ***/
.contact-top {
    display: flex;
    flex-wrap: wrap;
}

.contact-top>div>i {
    background: #141415;
    padding: 4px;
    margin-right: 3px;
    border-radius: 100%;
    color: #fff;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 9px;
}

.contact-top>div {
    margin-right: 10px;
    display: flex;
    align-content: center;
}

/*** footer first ***/
div#footer-container-first .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#footer-container-first .block-title {
    display: none;
}

/*** datos farmacia ***/
.datos-farmacia-footer {
    font-size: 11px;
}

.datos-farmacia-footer div {
    display: inline-block;
}

.datos-farmacia-footer a {
    color: #fff !important;
}

/*** sellos logos medicamentos ***/
.sellos-medicamentos-footer img {
    height: 50px;
    /*padding: 0 15px;*/
    margin: 10px;
}

/*** newsletter ***/
/*** ocultamos la newsletter del footer ***/
/*
        .block.block-footer.block-toggle.block-newsletter.js-block-toggle {
            display: none;
        }*/

/*** footer ***/
@media (max-width: 768px) {
    #footer .block {
        width: 100%;
        flex: 50%;
        max-width: 50%;
    }

    #footer .block:last-child {
        width: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

@media(max-width: 580px) {
    #footer .block {
        width: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/*** sellos logos datos medicamentos ***/
.row.footerBefore {
    padding-bottom: 30px;
}

#iqithtmlandbanners-block-3 .block-title,
#iqithtmlandbanners-block-4 .block-title {
    display: none;
}

@media (max-width: 767px) {

    #iqithtmlandbanners-block-3,
    #iqithtmlandbanners-block-4 {
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

/***/
.datos-farmacia-footer a {
    color: #000 !important;
}

/*** contacto ***/
/*
        #footer-container-main .block-content .contact-rich {
            float: left;
        }
        #footer-container-main .block-content .contact-rich .part {
            display: inline-block;
            margin-right: 10px;
        }
        #footer-container-main .block-content .part br {
            display: none !important;
        }*/
/*** traductor ***/
#footer .traductor {
    margin-top: 15px;
}

/*** ultimate form ***/
/*** politicas privacidad ***/
.ets_cfu_input_acceptance.ets_cfu_input span.ets_cfu_form-control.ets_cfu-acceptance {
    position: absolute;
    top: -30px;
}

.ets_cfu_input_acceptance.ets_cfu_input label .ets_cfu_span {
    font-weight: bold;
    margin-left: 20px;
}

/*** boton envio ***/
.ets_cfu_input_submit.ets_cfu_input {
    text-align: center;
}

.ets_cfu_form-control.ets_cfu-submit {
    padding: 15px 23px;
    letter-spacing: 5px;
}

/*** boton flotante formulario ultimate form ***/
span#button_popup_enabled_wpcfu-f2-o1 {
    z-index: 50000;
}

/*** checkout ***/
#module-steasycheckout-default .sticky-desktop-wrapper,
#module-steasycheckout-default nav.header-nav,
#module-steasycheckout-default div#desktop-header,
#module-steasycheckout-default div#mobile-header {
    display: none;
}

#module-steasycheckout-default div#footer-container-first,
#module-steasycheckout-default div#footer-container-main,
#module-steasycheckout-default div#checkout-footer {
    display: none;
}

/***/
#module-steasycheckout-default #checkout-header .container,
#module-steasycheckout-default div#inner-wrapper,
#module-steasycheckout-default div#footer-copyrights .container {
    max-width: 1200px;
}

/*** header ***/
#module-steasycheckout-default .header-top {
    padding-bottom: 0;
}

/*** continuar comprando ***/
#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block {
    float: right;
    font-weight: bold;
    font-size: 14px;
}

#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block:hover {
    color: #141415 !important;
}

/*** h1 ***/
#module-steasycheckout-default .page-title {
    color: #000000;
    font-size: 1.5714285714rem;
    font-style: normal;
    font-weight: bold;
    text-transform: none;
    margin-top: 0.8em;
    padding-top: 0.5em;
}

/*** wrapper ***/
#module-steasycheckout-default #wrapper {
    padding-top: 0 !important;
}

/*** popup terminos y condiciones ***/
/*
        #module-steasycheckout-default .modal.show .modal-content {
            display: block !important;
        }
        #module-steasycheckout-default .modal.show .modal-content button.st_modal_close {
            width: 35px;
            height: 35px;
            float: right;
            text-align: center;
            background: #141415;
            color: #fff;
            border: none;
            cursor: pointer;
        }
        #module-steasycheckout-default .modal.show .modal-content .rte-content {
            padding: 15px;
        }
        */

/*** producto ***/
/*** marca ***/
/*
            #product .product-manufacturer {
                display: none;
            }
            */
/*** detalles ***/
#product-details-tab-nav {
    display: none;
}

/*** tabs ***/
.nav-tabs .nav-link {
    opacity: 1;
}

/*** medicamentos ***/
.producto-medicamentos .social-sharing,
.producto-medicamentos #iqit-reviews-tab {
    display: none;
}

.producto-medicamentos .consulta-farmaceutica>span {
    margin: 0;
}



/*** to top ***/
#contact #back-to-top,
.cms-id-9 #back-to-top,
#product.producto-medicamentos #back-to-top {
    bottom: 80px;
}

@media (max-width: 768px) {
    #product.producto-parafarmacia #back-to-top {
        bottom: 80px;
    }

    #product.producto-medicamentos #back-to-top {
        bottom: 150px;
    }
}


/*** blog ***/
/*** imagen listado post ***/
.simpleblog__listing__post__wrapper img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center center;
}

/*** post ***/
/*** layout ***/
#module-ph_simpleblog-single div#inner-wrapper {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

/*** imagen post ***/
.simpleblog__post.blog-mb.cardblog img.img-fluid {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    object-position: center center;
}

.simpleblog__post .simpleblog__post-featured img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    object-position: center center;
}

/*** cuerpo ***/
#module-ph_simpleblog-single #wrapper>.container:first-child,
#module-ph_simpleblog-single .page-header,
#module-ph_simpleblog-single .simpleblog__postInfo,
#module-ph_simpleblog-single .simpleblog__post__content.card-block.pb-1,
#module-ph_simpleblog-single .simpleblog__share.blog-mb,
#module-ph_simpleblog-single #phsimpleblog_comments,
#module-ph_simpleblog-single .simpleblog__addComment {
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

/*** newsletter ***/
.ps-emailsubscription-block .gdpr_module,
.ps-emailsubscription-block .ps-emailsubscription-conditions {
    line-height: 1.5;
}

/*** imagenes fancybox ***/
.fancyImage img,
.fancyImageTeam img {
    cursor: pointer;
}

/*** icono whatsapp footer ***/
.whatsappFooter {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.iconoWhatsapp {
    width: 35px;
    height: 35px;
    transition: .4s;
}

.iconoWhatsapp #trazo {
    fill: #FFF !important;
    transition: .4s;
}

.iconoWhatsapp #fondo {
    fill: #00BB2D !important;
    transition: .4s;
}

.iconoWhatsapp:hover #trazo {
    fill: #00BB2D !important;
}

.iconoWhatsapp:hover #fondo {
    fill: #FFF !important;
}

/*** home ***/
/*** homeBanner ***/
.homeBanner .elementor-image-box-content {
    position: absolute;
    bottom: 15px;
    left: 0;
    background: rgb(255 255 255 / 85%);
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    transition: .4s;
}

.homeBanner h3.elementor-image-box-title,
.homeBanner h3.elementor-image-box-title a,
.homeBanner .elementor-image-box-description {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

/***/
.homeBanner:hover .elementor-image-box-content {
    background: #141415;
    color: #fff;
}

.homeBanner:hover h3.elementor-image-box-title a {
    color: #fff;
}

/*****************************/
#main-product-wrapper .product-lmage-large
{
    padding: 0rem;
  }

/******************/
.cms-id-4 .h1.page-title
{
  display: none !important;
}
.cms-id-4 .breadcrumb
{
  display: none !important;
}

/*************/
#iqithtmlandbanners-block-5 .block-title
{
  display: none !important;
}
#iqithtmlandbanners-block-5
{
  background-color: #C9A96D;
}

#iqithtmlandbanners-block-5
{
  background-color: #C9A96D;
  padding-bottom: 5px;
  padding-top: 5px;
  color: white;
}

.envio-gratis::before
{
  content: "\f0d1";
  font-family: "FontAwesome";
  padding-right: 5px;
}


/* precioTotal */
    .precioTotal {
        color: #c29758;
        font-size: 1.5rem !important;
    }


/* product tabs desktop */
    @media (max-width: 767px) {
        .productTabsDesktop {
            display: none;
        }
    }
    /**/
    #product .product-tabs {
        margin-bottom: 3rem !important;
        margin-top: 3rem !important;
        border-top: 1px solid rgb(33 37 41 / 25%) !important;
        padding-top: 3rem !important;
    }
    #product  ul#product-infos-tabs {
        display: flex !important;
        flex-wrap: wrap !important;
        flex-flow: column !important;
    }
    /**/
    #product .nav-tabs  {
        border-bottom: none !important;
    }
    #product .nav-tabs .nav-item {
        margin-right: 1.5rem !important;
        /*padding: 1rem;*/
        /*border-bottom: 1px solid rgb(33 37 41 / 25%) !important;*/
        width: 100% !important;
    }
    #product .nav-tabs .nav-link {
        opacity: 1 !important;
        width: 100% !important;
        height: 100% !important;
        display: flex !important;
        padding: 1.2rem 1rem !important;
        position: relative !important;
        border-bottom: 1px solid rgb(33 37 41 / 25%) ;
    }/*
    #product .nav-tabs .nav-link .mdi {
        position: absolute !important;
        right: 0 !important;
        font-size: 1.8rem !important;
    }
    #product .nav-tabs .nav-link .fa,
    #product .nav-tabs >li >a >i {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 1.5rem;
        transition: .4s;
    }*/
    #product .nav-tabs .nav-link .icon {
        /*position: absolute !important;
        right: 0 !important;
        font-size: 1.8rem !important;*/
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    #product .nav-tabs .nav-link .icon i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) !important;
        transition: .4s;
    }
    /**/
    #product .nav-tabs .nav-link .icon .show {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(0) !important;
    }
    #product .nav-tabs .nav-link .icon .hide {
        opacity: 0;
        transform: translate(-50%, -50%) rotate(180deg) !important;
    }
    /**/
    #product .nav-tabs .nav-link.active .icon .show {
        opacity: 0;
        transform: translate(-50%, -50%) rotate(180deg) !important;
    }
    #product .nav-tabs .nav-link.active .icon .hide {
        opacity: 1;
        transform: translate(-50%, -50%) rotate(0) !important;
    }
    /**/
    .nav-tabs .nav-link.active {
        border-bottom: solid 1px #c59636 !important;
    }/*
    .nav-tabs .nav-link:hover, 
    .nav-tabs .nav-link:focus {
        border-bottom: none !important;
    }*/
    .nav-tabs .nav-link:hover, 
    .nav-tabs .nav-link:focus {
        color: var(--colorRojo) !important;
        /*background: rgba(141, 226, 231, 0.25);*/
    }/*
    #product .nav-tabs .nav-link.active .fa {
        transform: rotate(90deg);
    }*/


/* product tabs mobile */
    @media (min-width: 768px) {
        .productTabsMobile {
            display: none;
        }
    }
    .productTabsMobile .iqit-accordion .title {
        padding: 1.5rem 0;
    }
    .productTabsMobile .iqit-accordion .title .fa {
        font-size: 2rem !important;
    }

/* iqitcontactpage */
    /* top bar */
        .block-iqitcontactpage-top-bar {
            display: inline-flex;
            flex-wrap: wrap;
        }
        .block-iqitcontactpage-top-bar hr {
            display: none;
        }
        .block-iqitcontactpage-top-bar .part {
            display: inline-flex;
            align-items: center;
            margin-right: 10px;
        }
        .block-iqitcontactpage-top-bar .part .icon {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
        }
        .block-iqitcontactpage-top-bar .part .icon i {
            font-size: 11px;
        }
    /* datos contacto footer */
        .contact-rich .part .icon {
            vertical-align: top;
        }
        .block-iqitcontactpage .part .icon {
            width: 20px;
        }
        .contact-rich .part .data {
            width: calc(100% - (20px + 0.6rem));
        }

    /*** icono whatsapp footer ***/
        .whatsappFooter {
            position: fixed;
            bottom: 15px;
            right: 15px;
            z-index: 50;
        }
        @media (max-width: 767px) {
            #product .whatsappFooter {
                bottom: calc(75px + 15px);
            }
        }
        .iconoWhatsapp {
            width: 35px;
            height: 35px;
            transition: .4s;
            animation: iconoWhatsapp ease 1s forwards;
        }
        @keyframes iconoWhatsapp {
            0% {
                transform: scale(0);
                opacity: 0;
            }
            50% {
                transform: scale(1.5);
                opacity: 1;
            }
            100% {
                transform: scale(1);
                opacity: 1;
            }
        }
        .iconoWhatsapp #trazo {
            fill: #FFF !important;
            transition: .4s;
        }
        .iconoWhatsapp #fondo {
            fill: #00BB2D !important;
            transition: .4s;
        }
        .iconoWhatsapp:hover #trazo {
            fill: #00BB2D !important;
        }
        .iconoWhatsapp:hover #fondo {
            fill: #FFF !important;
        }
        /*** texto icono ***/
            .whatsappIconText {
                position: fixed;
                right: 15px;
                bottom: 70px;
                background: #fff;
                color: #000;
                padding: 5px 15px;
                border-radius: 15px;
                box-shadow: 0 0 25px 0 rgba(0,0,0,.15);
                animation: whatsappIconText ease 1s forwards;
                animation-delay: .8s;
                transform: translateY(100%);
                opacity: 0;
                transition: .8s;
            }
            @media (max-width: 767px) {
                #product .whatsappIconText {
                    bottom: calc(75px + 70px);
                }
            }
            .whatsappIconText:after {
                content: "";
                position: absolute;
                right: 7px;
                bottom: -13px;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 15px 15px 0 0;
                border-color: #ffffff transparent transparent transparent;
            }
            @keyframes whatsappIconText {
                0% {
                    transform: translateY(100%);
                    opacity: 0;
                }
                100% {
                    transform: translateY(0%);
                    opacity: 1;
                }
            }
            .hideWhatsappIconText {
                animation: hideWhatsappIconText ease 1s forwards;
            }
            @keyframes hideWhatsappIconText {
                0% {
                    transform: translateY(0%);
                    opacity: 1;
                }
                100% {
                    transform: translateY(-100%);
                    opacity: 0;
                }
            }
            .closeWhatsappIconText {
                position: absolute;
                top: -10px;
                right: -10px;
                background: red;
                color: #fff;
                border-radius: 100%;
                padding: 5px;
                width: 18px;
                height: 18px;
                display: flex !important;
                align-items: center;
                justify-content: center;
                font-size: 11px;
                cursor: pointer;
            }
        




/********************/
/******Imagenes variables***************/
/*
.product-variants .input-color:checked + span, .product-variants .input-color:hover + span, .product-variants .input-radio:checked + span, .product-variants .input-radio:hover + span {
    border: 4px solid #b57a04;
    line-height: calc(2em - 4px);
  }
  
  
  .product-variants .input-color, .product-variants .color {
    width: 150px;
    height: 150px;
    line-height: 2rem;
  }
  
  .product-variants > .product-variants-item ul li {
    margin-right: 1rem;
    margin-bottom: .5rem;
  }*/


  .an-pf-field {
    display: flex;
    flex-wrap: wrap;
}
.an-pf-field .control-label {
    width: 100%;
}
.anfield-radio label {
    flex-flow: column;
    margin-right: 5px;
}
.anfield-radio {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    flex: 0 0 25%;
}
.anfield-radio input {
    appearance: none;
    -webkit-appearance: none;
}
.anfield-radio input:checked + .an-pf-field-image-wrap {
    border: 1px solid #B37B04;
    width: 100%;
    height: 100%;
}
.an-pf-field-image-wrap {
    width: 100% !important;
    height: 100% !important;
}
.an-pf-field-image {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
} 
.anfield-radio {
    margin-bottom: 10px !important;
} 


/*******************/

.cms-id-27 .h1.page-title {
    display: none!important;
  }

.cms-id-27 .breadcrumb {
   display: none !important;
  }  

/****************/
/*****/
.expander span {
    display: none !important;
  }  

/*************/
/********/
.an-pf-field-type-text-wrap {
    min-width: 100%;
  }  

  .category-id-426 .h1.page-title {
    display: none!important;
  }

.category-id-426 .breadcrumb {
   display: none !important;
  }  

  .category-id-344 .h1.page-title {
    display: none!important;
  }

.category-id-344 .breadcrumb {
   display: none !important;
  }  
  .category-id-346 .h1.page-title {
    display: none!important;
  }

.category-id-346 .breadcrumb {
   display: none !important;
  }  
  .category-id-760 .h1.page-title {
    display: none!important;
  }

.category-id-760 .breadcrumb {
   display: none !important;
  }  
  .category-id-1536 .h1.page-title {
    display: none!important;
  }

.category-id-1536 .breadcrumb {
   display: none !important;
  }  

  /***************************/
/********************/
.category-id-426 #wrapper {
    padding-top: 0 !important;
  }  
  .category-id-344 #wrapper {
    padding-top: 0 !important;
  } 
  
  .category-id-346 #wrapper {
    padding-top: 0 !important;
  } 
  .category-id-760 #wrapper {
    padding-top: 0 !important;
  } 
  .category-id-1536 #wrapper {
    padding-top: 0 !important;
  }    

/**********************************************/
/*************/
#iqithtmlandbanners-block-6 .block-title {
    display: none;
  }  

  .block-content.rte-content p {
    padding: 5px;
  }
  
  #iqithtmlandbanners-block-6 {
    background-color: #c1ad7c;
  }  

/* Jose Miguel 14/06/24 carrito */

.product-line-info.an-pf-fields-cart-line.color.de.los.herrajes,
.product-line-info.an-pf-fields-cart-line.elige.un.color.para.tu.puerta,
.product-line-info.an-pf-fields-cart-line.indicar.color.ral.\/.ncs.\(códigos.en.la.ficha.técnica\),
.product-line-info.an-pf-fields-cart-line.color.sistemas.de.cierre
{    
    display: contents;
}

/***********************/
#module-steasycheckout-default .fa {
    font: normal normal normal 14px / 1 FontAwesome;
}


/* carrito */
    #wrapper .cart-container .product-line-grid {
        display: flex;
        flex-wrap: wrap;
    }
    #wrapper .cart-container .product-line-grid .product-line-info.an-pf-fields-cart-line {
        font-size: 11px;
        line-height: 16px;
    }


/* checkout */
    /* header */
        #module-steasycheckout-default .header-top {
            box-shadow: none;
            border-bottom: 1px solid rgba(0,0,0, .15);
        }
        #checkout-header >.container >.row {
            align-items: center;
        }
        /* logo */
            #module-steasycheckout-default img.logo.img-fluid {
                max-height: 65px;
                width: auto;
            }
    /* wrapper */
        #module-steasycheckout-default #wrapper {
            padding-top: 0 !important;
            padding-bottom: 0 !important;
        }
        #module-steasycheckout-default div#inner-wrapper {
            position: relative;
            padding-bottom: 50px !important;
            padding-top: 50px !important;
        }
        @media (min-width: 992px) {
            #module-steasycheckout-default #wrapper {
                background: linear-gradient(to right, #fff 58.3%, #efefef 58.3%);
            }
            #module-steasycheckout-default div#inner-wrapper {
                background: linear-gradient(to right, #fff 58.3%, #efefef 58.3%);
            }
            /*
            #module-steasycheckout-default #inner-wrapper:before {
                content: "";
                position: absolute;
                top: 0;
                left: 100%;
                height: calc(100% + 56px);
                width: 100%;
                background: #efefef;
            }*/
            #module-steasycheckout-default #footer-copyrights {
                background: linear-gradient(to right, #fff 58.3%, #efefef 58.3%) !important;
            }
            #module-steasycheckout-default #footer-copyrights .container {
                background: linear-gradient(to right, #ffffff 58.3%, #efefef 58.3%);
            }
        }
    /* encabezados */ 
        .steco_heading {
            border: none !important;
            background-color: transparent !important;
        }
        .steco_step_number {
            background-color: transparent !important;
            color: #444 !important;
        }
    /* resumen cesta */
        /* precio unidad */
            .steco_cart_price_line {
                font-weight: 700;
                /*font-size: 1.2rem;*/
            }
        /* atributos */
            .steco_pro_attr_box {
                font-size: 11px;
                line-height: 14px;
            }
        /* precio final */
            .price.steco_mr_r4 {
                font-weight: 700;
                font-size: 1.2rem;
            }
    /* resumen final */
        .steco_cart_summay_box.steco_mb_20 {
            margin-top: 2rem;
        }
        /* precio final */
            .cart-summary-line.clearfix.cart-total >span {
                font-size: 1.3rem !important;
            }
    /* footer */
        #module-steasycheckout-default #footer-copyrights {
            background: transparent;
            padding: 0;
        }
        #module-steasycheckout-default #footer-copyrights .container {
            /*background: linear-gradient(to right, #ffffff 58.3%, #efefef 58.3%);*/
            padding-top: 15px;
            padding-bottom: 15px;
        }


/* bloque carrito */
    /* item */
        #blockcart-content ul.cart-products >li >div {
            -ms-flex-align: flex-start !important;
            align-items: flex-start !important;
        }
        /* selectores */
            #blockcart-content ul.cart-products >li >div >.col-info >div:last-child {
                display: none !important;
            }
    /* total */
        #blockcart-content .cart-totals >div {
            display: flex;
            flex-flow: column;
            font-weight: bold;
            text-align: right !important;
        }


/* cita previa */
    a.timify-widget-open-button {
        z-index: 50 !important;
    }